
.da-rental-cat {
    position: relative;
    float: left;
    border-radius: 5px !important;
    border: 1px solid #0084c1;
    height: 80px;
    max-height: 80px;
    width: 100%;
    margin-right: 2px;
    margin-bottom: 12px;
    top: 0px;
    text-align: center;
    line-height: 80px;
    font-weight: 400;
    font-size: 1.2em;
}
.da-rental-cat:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.da-rental-cat-text {
    position: absolute;
    z-index: 15;
    font-family: "Open Sans", Arial, sans-serif;
    margin-left: -24px;
}
.da-rental-cat img {
    height: 78px;
    border-radius: 15px !important;
    position: absolute;
    left: 0px;
    z-index: 1;
    opacity: 0.5;
}

.da-rental-cat:hover img {
    opacity: 1;
}
.fa-mgr {
    margin-right: 8px;
}
.rental-det-img {
    max-height: 240px;
}
